HP Operations Manager CVE-2016-1985 Remote Code Execution Vulnerability

Bugtraq ID: 82259
Class: Input Validation Error
CVE: CVE-2016-1985
Remote: Yes
Local: No
Published: Jan 29 2016 12:00AM
Updated: Mar 16 2017 02:00AM
Credit: foxglovesecurity
Vulnerable: HP Operations Manager for Windows 8.14.22 0
HP Operations Manager for Windows 9.0
HP Operations Manager for Windows 8.16
HP Operations Manager for Windows 8.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus